
[Base]
Country         UK
Name            PIAT

[Properties]
Kalibr          0.00001
useHookAsRel    False
EffectPreset    ATRifle_Front_2Side
Sound           weapons.uk.piat
EffectMode      Single
ReloadTime      7.14 8.93
shotFreq        1
traceFreq       1
MagazineDefault UK\PIAT_Round_(HEAT)
Magazines       UK\PIAT_Round_(HEAT)
ammoUsed        UK\PIAT_Round_(HEAT)
AimDistance		0	20	50	100	500
AimRadius		0.1	0.84	1.5	3.5	20.0

[UK\PIAT_Round_(HEAT)]
Ammo            UK\PIAT_Round_(HEAT)
Speed           106
aimMinDist      10
aimMaxDist      90
HistMaxDist     90
Dispersion      90 0.5
LinesH          0       100     500     1000    1500    2000    2500    3000    10000   
Lines           0       100     183     238     293     347     400     452     1092    
Penetration     0       0       0       0       0       0       0       0       0       
